Bug 180945 - jogl not built for x86_64
jogl not built for x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jogl (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On: 180592
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-10 12:39 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-03 10:01:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2006-02-10 12:39:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I think I have all the patches I need, but this is stalled on problems in the underlying tools.  I'll reference those bugs in this bug.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to build jogl on x86_64.
2.
3.
  

Additional info:
Comment 1 Anthony Green 2006-09-03 10:01:56 EDT
This has been done for FC6.  I'm not going to do it for FC5.

Note You need to log in before you can comment on or make changes to this bug.